/* Designed by SanderArt.com
*/

* {
margin-top:0;
margin-bottom:0;
margin-right:0;
margin-left:0;
padding:0;
}
image{
border:0;
}
a img,:link img,:visited img,:hover img {
border:0;
}
a{
color:#505050;
font-size:12px;
text-decoration:underline;
}
a:hover {
color:#000;
text-decoration:none;
}
h1,h2,h3,h4,h6,pre,form,p,blockquote,fieldset,input {
margin:0;
padding:0;
}
textarea{
border:1px solid #ccc;
box-shadow:inset 0 1px 3px #ccc;
-webkit-box-shadow:inset 0 1px 3px #ccc;
-moz-box-shadow:inset 0 1px 3px #ccc;
}
input:focus {
    outline:none;
}
button:focus{
outline:none;	
}
html{
padding:0px;
background:#fff;
}
body{
background:url(../images/header_bg.png) #e7eff2 repeat-x;
font-family:"Arial", Tahoma sans-serif;
font-size:12px;
height:100%;
margin:0px;
padding:0;
color:#303030;
}
.alltop{
width:100%;
margin:0;
padding:0;
border-top:5px solid #2b85b8;
border-bottom:1px solid #eee;
}
.topline{
height:30px;	
width:1000px;
margin:0 auto;
}
.topmenu{
height:30px;
float:left;
position:relative;
}
.topmenu ul{
font-size:14px;
list-style:none;
margin:0;
display:inline;
}
.topmenu li
{ 
float: left;
position: relative;
z-index:100;
text-align:left;
}
.topmenu li a
{
font-size: 11px;
color:#909090;
line-height:30px;
padding:0 10px;
display: block;
text-decoration:none;
font-weight:bold;
}
.topmenu li a:hover {
color:#2b85b8;
text-decoration:underline;
}
/* LOGIN begin  */
.loginpanel{
line-height:20px;
min-width:140px;
position:static;
color:#909090;
height:20px;
padding:5px 0 5px 10px;
float:left;
text-align:left;
}
.loginpanel a{
	font-size:11px;
	font-weight:bold;
text-decoration:none;
padding:1px 0 2px 0;
color:#909090;
}
.loginpanel a:hover{
text-decoration:underline;
color:#2b85b8;
}
#login{
color:#909090;
min-width:180px;
min-height:200px;
display:none;
background:#fafafa;
position:absolute;
top:100px;
left:50%;
margin-left:-90px;
z-index:20000;
border:1px solid #bbb;
-moz-box-shadow: 0px 0px 10px #000;
-webkit-box-shadow: 0px 0px 10px #000;
box-shadow: 0px 0px 10px #000;
}
#login a{
color:#2b85b8;
text-decoration:underline;
}
#login a:hover{
color:#303030;	
text-decoration:none;
}
.logintitle{
line-height:35px;
height:35px;
text-align:center !important;
background:url(../images/color.png) left bottom repeat-x;
}
.logintitle span{
font-size:14px;
color:#fff;
}
.login-close{
position:absolute;
background:url(../images/login-close.png) 0 0 no-repeat;
width:20px;
height:20px;
cursor:pointer;
top:-20px;
right:-20px;
}
.login-close:hover{
background-position: 0 -20px;
}
.profile{
width:160px;
float:left;
margin:0 0 10px 10px;
}
.profile ul{
list-style: none;
margin:0;
padding:0;
font-size:12px;
color:#303030;
}
.profile li{
position: relative;
height:24px;
line-height:20px;
margin:0;
}
.profile li a{
text-align:center;
padding:0 10px;
line-height:24px;
font-size:13px;
color:#2b85b8 !important;
text-decoration:none !important;
display:block;
border-bottom:1px solid #e1e1e1;
text-shadow:0 1px 1px #fff;
font-weight:normal;
}
.profile li a:hover{
color:#303030 !important;
text-decoration:underline !important;
}
.login_input{
width:200px;
height:70px;
margin:15px;
text-align:center;
}
.nblock {
display: none;
}
.login_field{
width:200px;
height:30px;
line-height:35px;
vertical-align: middle;
font-size:15px;
padding:0;
color:#505050;
background:#fff;
margin-top:5px;
border-radius:3px;
-webkit-border-radius:3px;
-moz-border-radius:3px;
}
.field{
padding:5px;
width:190px;
height:20px;
color:#505050;
font-size:15px;
font-family:Arial;
background:none;
border:1px solid #bbb;
vertical-align: middle;
border-radius:3px;
-webkit-border-radius:3px;
-moz-border-radius:3px;
}
.field:hover, .field:active, .field:focus{
box-shadow:inset 0 0 5px #ccc;
-webkit-box-shadow:inset 0 0 5px #ccc;
-moz-box-shadow:inset 0 0 5px #ccc;
}
.enter{
width:200px;
height:30px;
background:#fff url(../images/color.png) repeat-x;
border:1px solid #2b85b8;
cursor:pointer;
margin:0 0 5px 0;
font-weight:bold;
color:#fff;
font-size:16px;
line-height:30px;
border-radius: 3px; 
-webkit-border-radius:3px;
-moz-border-radius:3px;
box-shadow:0 1px 3px #aaa;
-webkit-box-shadow:0 1px 3px #aaa;
moz-box-shadow:0 1px 3px #aaa;
}
.enter:hover{
color:#000;
box-shadow:0 1px 2px #505050;
-webkit-box-shadow:0 1px 2px #505050;
moz-box-shadow:0 1px 2px #505050;
}
.not_save{
font-size:12px;
padding:0;
margin:5px 0;
width:200px;
height:20px;
}
#login_overlay {
  background-color: #000; /* ×¸ðíûé ôîí */
  height: 100%; /* Âûñîòà ìàêñèìàëüíà */
  left: 0; /* Íóëåâîé îòñòóï ñëåâà */
  opacity: 0.50; /* Ñòåïåíü ïðîçðà÷íîñòè */
  -moz-opacity:0.5;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
  position: fixed; /* Ôèêñèðîâàííîå ïîëîæåíèå */
  top: 0; /* Íóëåâîé îòñòóï ñâåðõó */
  width: 100%; /* Øèðèíà ìàêñèìàëüíà */
  z-index: 10000; /* Çàâåäîìî áûòü ÍÀÄ äðóãèìè ýëåìåíòàìè */
  display:none;
}
/* LOGIN end  */

.social{
height:24px;
padding:0;
margin:3px 0 0 3px;
float:right;
text-align:left;
}
.social ul{
height:24px;
font-size:14px;
list-style:none;
margin:0;
display:inline;
}
.social li
{ 
float: left;
position: relative;
text-align:left;
margin:0 5px 0 0;
width:24px;
height:24px;
}
.social li a
{
height:24px;
width:24px;
padding:0;
display: block;
text-decoration:none;
background:url(../images/social.png) 0 0 no-repeat;
border-radius:3px;
-webkit-border-radius:3px;
-moz-border-radius:3px;
}
.social li a.twitter{
background-position: 0 -32px;
}
.social li a.twitter:hover{
background-position: 0 0;
}
.social li a.facebook{
background-position: -32px -32px;
}
.social li a.facebook:hover{
background-position: -32px 0;
}
.social li a.vkontakte{
background-position: -64px -32px;
}
.social li a.vkontakte:hover{
background-position: -64px 0;
}
.social li a.gplus{
background-position: -96px -32px;
}
.social li a.gplus:hover{
background-position: -96px 0;
}
.social li a.rss{
background-position: -128px -32px;
}
.social li a.rss:hover{
background-position: -128px 0;
}

/* ÏÎÈÑÊ  */
.searchblock{
width:250px;
height:20px;
float:right;
margin:4px 20px 0 0;
background:#f9f9f9;	
border:1px solid #eee;
}
.searchblock ul{
height:30px;
list-style:none;
padding:0;
width:170px;
display:inline;
}
.searchblock li
{ 
float:left;
position: relative;
border:0;
display:block;
height:30px;
}
.searchblock li a
{
float:left;
position: relative;
text-align:center;
}
.searchblock .searchbt input{
width:20px;
height:20px;
background:url(../images/searchbt.png) 0 0 no-repeat;
}
.searchblock .searchbt input:hover{
background-position: 0 -25px;
}
.searchform{
color:#909090;
width:220px;
height:16px;
line-height:15px;
padding:2px 5px;
border:0px;
font-size:12px;
font:Verdana, Geneva, sans-serif;
background:transparent;
overflow:hidden;
}
#content{
background:#fff;	
width:1000px;
padding:0;
position:relative;
}
#header{
width:1000px;
height:100px;
}
.logo{
width:179px;
height:35px;
margin-top:30px;
float:left;
}
.textlogo{
	float:left;
	position:absolute;
	margin-top:70px;
	color:#fff;
	font-family: Arial,Helvetica,sans-serif;
	font-style: italic;
	font-size: 13px;
}
.magaz{
	float:left;
	position:absolute;
	margin-top:70px;
	margin-left:600px;
	color:#fff;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 13px;
}

.about{
width:680px;
height:80px;
padding:10px;
color:#505050;	
font-size:12px;
float:left;
overflow:hidden;
line-height:20px;
}
#container{
width:1000px;
margin:0px auto;
padding:0;
position:relative;
}
/* ÃÎÐÈÇÎÍÒÀËÜÍÎÅ ÌÅÍÞ */
.nav{
background:#2b85b8 url(../images/color.png) repeat-x;
width:1000px;
height:40px;
padding:0;
border-radius:3px;
-webkit-border-radius:3px;
-moz-border-radius:3px;
margin:0 0 10px 0;
}
.nav ul{
font-size:14px;
list-style:none;
margin:0;
display:inline;
}
.nav li
{ 
float: left;
position: relative;
z-index:100;
text-align:left;
}
.nav li a
{
font-size: 15px;
color:#fff;
text-shadow:0px -1px 1px #909090;
line-height:30px;
padding:5px 10px;
display: block;
text-decoration:none;
border-right:1px solid #4b83a3;
}
.nav li a:hover {
z-index:100;
color:#fff;
text-decoration:none;
background:#505050;
text-shadow:none;
}
.nav li a.link1:hover{
	}
.nav li.drop:hover .link1{
color:#fff;
background:#505050;
text-shadow:none;
}
.nav li.drop{

	position:relative;
	display:block;
}
.nav li.drop:hover{

}
.nav li ul {
z-index:500;
display: none;
position:absolute;

width:auto;
height:auto;
background:#505050;
margin:0;
}
.nav li li{
margin:0;
position:relative;
clear:both;
height:25px;
border-right:none;
border-top:1px solid #707070;
}
.nav li li a {
min-width:160px;
padding:0 5px;
clear:both;
text-align:left;
color:#fff;
font-weight:normal;
font-size:12px;
line-height:25px;
text-decoration:none;
text-shadow:none;
	border-radius:0;
	height:25px;

}
.nav li li a:hover {
color:#fff;
background:#2b85b8;
text-shadow:none;
}
.nav li:hover ul {
display:block;
clear:both;
}
.nblock {
display: none;
}
#left{
float:left;
width:300px;
padding-top:10px;
}
#right{
margin:0 0 0 300px;
width:690px;
padding:10px 0 0 10px;
}
.slider{
width:670px;
height:365px;
padding:0 10px;
margin:0 0 10px 0;
}
.slider img{
width:670px !important;
}
.sideblock{
width:300px;
margin:0 0 10px 0;
}
.sideheader{
background: url(../images/sideheader.png) center center no-repeat;
width:300px;
color:#303030;
font-size:15px;
font-weight:bold;
height:20px;
line-height:20px;
text-align:left;	
}
.sideheader span{
background:#fff;
line-height:20px;
padding:0 10px 0 0;
color:#303030;	
}
.sideheader span a{
font-size:15px;	
}
.sideheader span a:hover{
color:#909090;
}
.custom-4{
overflow:hidden;
width:300px;
padding:10px 4px;
min-height:35px;
color:#909090;
line-height:18px;
font-size:12px;
border-bottom:1px dotted #ccc;
}
.custom-4 a{
color:#2b85b8;
text-decoration:none;
font-size:13px;
font-weight:bold;
}
.custom-4 a span{
line-height:15px;
display:block;
margin-bottom:10px;	
}
.c4date{
display:inline;
color:#aaa;
font-size:11px !important;
margin-left:10px;	
}
.custom-4 a:hover{
color:#303030;
text-decoration:none;
}
.custom-4 img {
width:30px;
height:30px;
margin-right:5px;
float:left;
}
.custom-4 a:hover img{
opacity:0.90;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
-moz-opacity: 0.90;	
}
.custom-5{
overflow:hidden;
width:90px;
height:90px;
color:#909090;
line-height:18px;
font-size:12px;
float:left;
position:relative;
padding:5px;
}
.custom-5 a{
color:#fff;
text-decoration:none;
font-size:11px;
font-weight:bold;
}
.custom-5 a span{
line-height:11px;
display:none;
position:absolute;
width:80px;
height:80px;
padding:5px;
top:5px;
left:5px;
background:url(../images/black50.png);
}
.custom-5 a:hover{
text-decoration:none;
}
.custom-5 img {
width:90px;
height:90px;
float:left;
}
.custom-5 a:hover span{
display:block;
}
.hblock{
width:690px;
margin:0 0 10px 0;
position:relative;
}
.hheader{
background: url(../images/sideheader.png) center center no-repeat;
width:680px;
color:#303030;
font-size:15px;
font-weight:bold;
height:20px;
line-height:20px;
text-align:left;
margin:0 0 10px 10px;	
}
.hheader span{
background:#fff;
line-height:20px;
padding:0 10px 0 0;
color:#303030;	
}
.hheader span a{
font-size:15px;	
}
.hheader span a:hover{
color:#909090;
}
.custom-1{
overflow:hidden;
position:relative;
width:335px;
height:120px;
margin:0 0 20px 10px;
font-size:12px;
line-height:18px;
color:#707070;
float:left;
}
.custom-1 a{
color:#2b85b8;
font-size:13px;
padding:0;
text-decoration:none;
}
.custom-1 a:hover{
text-decoration:underline;
color:#303030;
}
.custom-1 a:hover img{
opacity:0.9;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
-moz-opacity: 0.9;	
}
.custom-1 img{
width:120px;
height:120px;
margin:0 10px 0 0;
float:left;
}
.custom-title{
font-size:16px !important;
overflow:hidden;
color:#2b85b8;
text-decoration:none !important;
line-height:20px;
max-height:40px;
margin:0 0 10px 0;
}
.custom-title:hover{
color:#303030;
text-decoration:none;
}
.custom-1 a:hover .custom-title{
color:#303030;
text-decoration:underline;
}
.custom-2{
overflow:hidden;
position:relative;
width:220px;
height:290px;
margin:0 0 10px 10px;
font-size:13px;
color:#505050;
line-height:18px;
background:#f9f9f9;
border-bottom:2px solid #2b85b8;
float:left;
box-shadow:0 2px 5px #ccc;
}
.custom-2 a{
text-decoration:none;
}
.custom-2 a span{
color:#fff !important;
font-size:14px !important;
padding:0 10px;
text-decoration:none !important;
max-height:45px;
overflow:hidden !important;
display:block;
line-height:20px;
background:#2b85b8;
width:200px;
height:40px;
}
.custom-2 a:hover{
text-decoration:underline;
color:#fff;
}
.custom-2 a:hover img{
opacity:0.9;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
-moz-opacity: 0.90;	
}
.custom-2 img{
width:220px;
height:147px;
}
.c2sh{
width:210px;
padding:5px 5px 0 5px;
height:90px;
overflow:hidden;
line-height:18px;	
}
.custom-3{
overflow:hidden;
position:relative;
width:162px;
height:140px;
margin:0 0 10px 10px;
font-size:13px;
color:#303030;
line-height:18px;
float:left;
box-shadow:0 2px 5px #ccc;
}
.custom-3 a{
text-decoration:none;
}
.custom-3 a span{
font-size:12px !important;
padding:5px;
text-decoration:none !important;
max-height:45px;
overflow:hidden !important;
display:block;
line-height:15px;
font-weight:bold;
}
.custom-3 a:hover{
text-decoration:underline;
color:#2b85b8;
}
.custom-3 a:hover img{
opacity:0.9;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
-moz-opacity: 0.90;
border-bottom:5px solid #2b85b8;	
}
.custom-3 img{
width:162px;
height:82px;
border-bottom:5px solid #303030;
}
/* FOOTER         */
.footer-wrap{
background:#202020;
border-top:3px solid #2b85b8;
}
.footer {
margin:0 auto;
width:1000px;
padding:15px 0 10px 0;
color:#909090;
position:relative;
border-radius:0 0 5px 5px;
-webkit-border-radius:0 0 5px 5px;
-moz-border-radius:0 0 5px 5px;
}
.slogo{
margin:-15px 0 0 10px;
width:179px;
height:35px;
float:left;	
}
.slogo img{
	margin-top:10px;
width:179px;
height:35px;	
}
.sub-footer{
text-align:left;
color:#707070;
padding:0 5px;
position:relative;
font-size:12px;
float:left;
}
.sub-footer a{
color:#2b85b8;
font-size:12px;
text-decoration:none;
}
.sub-footer a:hover{
text-decoration:none;
color:#fff;
}
.counters{
height:31px;
float:right;
}
.counters span{
margin-left:10px;
}
.counters span.sanderart{
}
.counters span.sanderart img{
width:88px;
height:31px;
border:0;
background:url(../images/sanderart.png) no-repeat;
margin-left:10px;
}

/* ÊÍÎÏÊÈ */
.vbutton{
font-family:Arial;
background:#fff url(../images/w30.png) repeat-x;	
cursor:pointer;
width:100px;
height:25px;
line-height:25px;
text-align:center;
text-decoration:none;
font-size:12px;
font-weight:bold;
display:block;
margin:5px auto 10px auto;
color:#505050;
text-shadow:0 1px 1px #fff;
border-radius:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
box-shadow:0 1px 2px #909090;
-moz-box-shadow:0 1px 2px #909090;
-webkit-box-shadow:0 1px 2px #909090;
float:left;
border:1px solid #eee !important;
}
.vbutton:hover{
color:#000;
cursor: pointer;
border:0;
box-shadow:0 1px 2px #909090;
-moz-box-shadow:0 1px 2px #909090;
-webkit-box-shadow:0 1px 2px #909090;
background:#fff url(../images/white.png) repeat-x;	
}
.cbutton{
font-family:Arial;
background:#fff url(../images/color.png) repeat-x;	
cursor:pointer;
width:100px;
height:25px;
border:1px solid #2b85b8 !important;
text-decoration:none;
font-size:12px;
font-weight:bold;
display:block;
margin:5px auto 10px 10px;
color:#000;
border-radius:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
box-shadow:0 1px 2px #909090;
-moz-box-shadow:0 1px 2px #909090;
-webkit-box-shadow:0 1px 2px #909090;
text-align:center;
line-height:25px;	
float:left;
}
.cbutton:hover{
color:#fff;
cursor: pointer;
border:0;
box-shadow:0 1px 2px #909090;
-moz-box-shadow:0 1px 2px #909090;
-webkit-box-shadow:0 1px 2px #909090;
text-shadow:none;
background-position:0 -10px;
}
.resbutton{
font-family:Arial;
cursor:pointer;
text-decoration:none;
margin:5px 0 0 10px;
font-size:12px;
font-weight:bold;
color:#2b85b8;
text-decoration:underline;
float:left;
line-height:25px;	
}
.resbutton:hover{
color:#000;
cursor: pointer;
border:0;
}

/* NEWS POST */
.story{
width:690px;
padding-bottom:1px;
margin-bottom:10px;
}
.post-title{
font-size:16px !important;
color:#505050;
text-decoration:none;
font-family:"Arial";
line-height:20px;
margin-bottom:10px;
padding:5px 0;
background:url(../images/post-title.png) no-repeat;
position:relative;
font-weight:bold;
border-bottom:1px solid #eee;
}
.post-title h1, post-title a h1{
font-size:16px !important;
display:inline;
}
.post-title a{
font-weight:bold;
color:#2b85b8;
font-size:16px !important;
text-decoration:underline;
font-family:"Arial";
}
.post-title a:hover{
color:#505050;
text-decoration:underline;
}
.full-story{
width:660px;
padding:0 10px 10px 10px;
color:#505050;
font-size:14px;
line-height:150%;
text-align:justify;
}
.full-story a {
color:#2b85b8;
font-size:13px;
}
.full-story a:hover {
color:#000;
text-decoration:none;
}
.full-story img {
margin:0 10px 10px 0;
}
.full-story ul {
margin-left:15px;
}
.post-data{
font-size:12px;
color:#909090;
min-height:28px;
overflow:hidden;
line-height:28px;
padding:0 5px 0 5px;
background:#fafafa;
margin:0 10px;
position:relative;
border:1px solid #f1f1f1;
border-radius:3px;
-moz-border-radius:3px;
-webkit-border-radius:3px;
}
.post-data a{
color:#2b85b8;
font-size:12px;
text-decoration:none;
}
.post-data a:hover{
color:#000;
text-decoration:none;
}
.plusobut{
position:absolute;
top:-1px;
right:5px;
width:190px;	
}
.tags{
font-size:13px;
color:#909090;
line-height:15px;
}
.tags a{
font-size:12px;
color:#2b85b8;
line-height:15px;
text-decoration:underline;
}
.tags a:hover{
color:#2b85b8;
background:#eee;
}
.related-block{
position:relative;
overflow:hidden !important;
padding:4px 5px;
color:#303030;
width:680px;
max-height:325px;
}
.related-title{
color:#303030;
font-size:13px;	
font-weight:bold;
padding:0 10px;
}
.related{
overflow:hidden;
width:160px;
height:145px;
padding:5px 0 0 10px;
margin:0 0 5px 0;
font-size:12px;
color:#909090;
position:relative;
float:left;
overflow:hidden;
}
.related a{
color:#303030;
font-size:12px;
padding:0;
text-decoration:none;
}
.related a:hover{
text-decoration:underline !important;
}
.related a .rltd{
width:160px;
max-height:30px;
overflow:hidden;
line-height:15px;
text-align:center;
font-weight:bold;
}
.related a:hover .rltd{
text-decoration:underline;	
}
.related img{
width:160px;
height:105px;
margin:0 0 5px 0 ;
}
.related a:hover img{
opacity:0.9;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
-moz-opacity: 0.9;	
}
.rltd-cat{
position:absolute;
left:10px;
bottom:40px;
background:url(../images/black75.png);
color:#fff;	
min-height:20px;
max-width:155px;
line-height:20px !important;
padding:0 5px;
}
.rltd-cat a{
color:#fff;	
text-decoration:none;
font-weight:normal;	
font-size:11px;
}
.rltd-cat a:hover{
color:#fff;	
text-decoration:underline;	
}

.speedbar{
	font-size:12px;
	color:#909090;
	overflow:hidden;
	max-height:30px;
	line-height:15px;
	margin:0 10px 10px 10px;
}
.speedbar a{
color:#2b85b8;
text-decoration:underline;
font-size:12px;
}
.speedbar a:hover{
color:#505050;
text-decoration:none;	
}
.tagscloud{
width:650px;
padding:0 15px 10px 15px;
}
/* COMMENTS */
.addcomment{
width:520px;
padding:0;
text-align:center;
margin:10px auto;
border:1px solid #ccc;
background:#fafafa;
}
.title{
line-height:20px;
padding:5px 25px;
color:#505050;
border-bottom:2px solid #909090;
font-size:14px;
font-weight:bold;
background:url(../images/white.png) repeat-x;
text-align:center;
border-radius:5px 5px 0 0;
-webkit-border-radius:5px 5px 0 0;
-moz-border-radius:5px 5px 0 0;
}
.addcomment-post{
padding:0 10px;
}
.comments{
width:690px;
}
textarea#comments{
height:150px;	
}
.comm-title{
line-height:20px;
padding:5px 10px;
color:#2b85b8;
border-bottom:2px solid #2b85b8;
border-top:1px solid #eee;
border-left:1px solid #eee;
border-right:1px solid #eee;
font-size:14px;
font-weight:bold;
background:url(../images/white.png) repeat-x;
margin:0 0 10px 10px;
}
.comment{
width:680px;
color:#303030;
background:#f0f0f0;
margin:0 10px 10px 10px;
}
.comment a{
color:#2b85b8;
text-decoration:none;
}
.comment a:hover{
text-decoration:underline;	
}
.comment table{
margin:0;
padding:0;
}
.comment-left{
max-height:50px;
width:50px;
padding:10px;
color:#909090;
font-size:11px;
float:left;
}
.comment-left a{
color:#000;
font-weight:bold;
}
.comment-left img{
width:50px;
max-height:50px;
}
.comment-right{
width:600px;
color:#505050;
padding:5px;
font-size:13px;
min-height:40px;
float:left;
margin:0;
position:relative;
}
.comment-right a{
color:#2b85b8;
font-weight:bold;
}
.comm-data{
color:#909090;
margin-bottom:5px !important;
display:block;
font-size:11px;
}
.comment-right span a{
font-size:11px;
}
.comment:hover .comment-title-hover{
display:block;
}
.comment-title-hover{
height:15px;
line-height:15px;
width:400px;
padding:0;
font-size:12px;
color:#505050;
display:none;
position:absolute;
top:5px;
right:5px;
z-index:10;	
text-align:right;
}
.comment-title-hover a{
color:#2b85b8;
font-size:11px;
text-decoration:none;
}
.comment-title-hover a:hover{
color:#303030;
text-decoration:underline;
}
.comment-title-hover span{
float:right;
}
.comment-number{
color:#fff !important;
padding:0 3px;
font-weight:bold;
font-size:12px;
line-height:15px;
float:right;
background:#505050;
}
.mass-action{
padding:0 5px;
height:15px;
float:right;
}
.mass_comments_action{
padding:0 5px 5px 10px;
color:#909090;
}
.comment-news{
margin:5px 0 !important;
}
.comment-news a{
text-decoration:underline;
font-size:13px !important;	
}
.comment-news a:hover{
text-decoration:none;
color:#303030;
}
.editor-row{
color:#909090;
padding:5px 15px;
font-weight:bold;
}
.info{
min-height:30px;
margin:10px;
color:#909090;
background:#f1f1f1 url(../images/sign.png) 5px 5px no-repeat;
padding:5px 5px 5px 50px;
border-left:3px solid #2b85b8;
font-size:12px;
line-height:15px;
text-shadow:0 1px 1px #fff;
}
.info a{
color:#2b85b8;
}
.navigation{
height:30px;
width:100%;
color:#000;
padding:5px 0 5px 0;
margin:5px auto;
font-size:15px;
clear:both;
}
.navigation b{
font-size:25px !important; 
}
.navigation a:link,
.navigation a:visited,
.navigation a:active {
margin:1px;
line-height:25px !important;
height:25px;
text-decoration:none;
padding:2px 6px;
color:#fff;
font-size:15px;
background:#2b85b8;
border-radius:2px;
-webkit-border-radius:2px;
-moz-border-radius:2px;
}
.navigation a:hover{
text-decoration:none;
color:#909090;
background:#202020;
}
.navigation span {
line-height:25px !important;
height:25px;
text-decoration:none;
padding:2px 6px;
color:#707070;
font-size:15px;
background:#f1f1f1;
border-radius:2px;
-webkit-border-radius:2px;
-moz-border-radius:2px;
}
.line{
margin:5px 10px;
color:#505050;
padding:5px 15px;
border:1px solid #e1e1e1;
background:#fafafa;
min-height:20px;
text-align:left;
font-size:13px;
}
.sline{
min-width:100px;
min-height:20px;
line-height:20px;
float:left;
padding:2px 0;
text-align:left;
}
.line a{
color:#2b85b8;
}
.row{
	margin:5px;
color:#505050;
padding:5px;
border:1px solid #e1e1e1;
background:#fafafa;
}
.row a{
color:#2b85b8;
}
.row h{
min-width:150px;
padding:3px;
margin:0 0 10px 0;
}
.poll{
background:#fafafa;
padding:5px 10px;
margin:5px 0 10px 0;
border:1px solid #eee;
border-radius:3px;
-webkit-border-radius:3px;
-moz-border-radius:3px;
}
.poll b{
border-bottom:1px solid #303030;
}
.userstop{
font-family:Tahoma;
font-size:11px;
color:#505050;
border-collapse:collapse;
}
.userstop thead {
	font-family:Arial;
	padding:5px 0 0 5px;
	height:20px;
	font-size:12px;
	color:#303030;
	background:url(../images/white.png) repeat-x;
}
.userstop table {
border-collapse:collapse;
}
.userstop td {
text-align:center;
height:25px;
	padding:0px;
	border:1px solid #ccc;
}
.userstop a {
	font-size:11px;
	text-decoration:none;
	color:#2b85b8;
}
.userstop a:hover {
	text-decoration: none;
}
.stat{
	color:#707070;
font-size:13px;
font-weight:bold;
min-height:15px;
margin:0 20px 0 20px;
padding:2px 0 5px 0;
border-bottom:1px solid #ccc;
}
.stat span{
float:right;
font-weight:normal;
}
.stat a{
font-size:13px;
text-decoration:none;
}
.h-row{
color:#505050;
background:#f1f1f1;
font-weight:bold;
padding:0 0 0 15px;
margin:10px 0 0 0;
}
textarea, .txsh, .input1, .input2, .input3{
border:1px solid #ccc;
height:22px;	
}
.input1{
width:312px; 
font-family:verdana; 
font-size:12px;	
}
.input2{
width:100px;

padding:3px 0;
font-size:12px;
}
.input3{
width:223px; 
font-family:"Tahoma"; 
font-size:12px; 
}
.input4{
width:312px;
height:100px;
font-family:verdana; 
font-size:12px;	
border:1px solid #ccc;	
}
.clear {
margin:0;
padding:0;
height:1px;
clear:both;
width:100%;
}
table{
background:transparent;
border:0px;
border-collapse:separate;
}
table td{
text-align:left;
padding:0px;
background:transparent;
}
select {
font-size: 11px;
font-family: tahoma;
}
.stext {
color: #727272;
font-size: 11px;
font-family: tahoma;
}
.stext a:active,
.stext a:visited,
.stext a:link {
color: #0084ff;
text-decoration:none;
}
.stext a:hover {
color: #FFFFFF;
text-decoration: underline;
}
.ntitle {
color: #CC00FF;
font-size: 15px;
font-family: tahoma;
font-weight: bold;
padding:11px 0 0 6px;
}
.ntitle a {
color: #0084ff;
text-decoration: underline;
}
.ntitle a:hover {
text-decoration:none;
}
.ui-dialog fieldset{
padding:5px;
color:#2b85b8;
border:1px solid #505050;
}
.pm_status {
	float:left;

	padding: 0px;
	
	width: 330px;
	height: 100px;
	margin:0 10px;
}

.pm_status_head {
	font-size: 0.9em; 
	background: #fff url("../images/white.png") repeat-x 0 100%;
	height: 22px;
	padding: 0;
	font-weight: bold;
	text-align: center;
	color: #000;
	border:1px solid #e9e9e9;
}

.pm_status_content {
	padding: 5px;
}
